Not supported on iPad 3?

AnthonyB

Beta Tester
Just went to install this on an old iPad 3 to see how it goes, but got an error saying it was't compatible?

With the number of supported devices, am wondering why the stock iPad is not amongst them?
 

kantry123

Beta Tester
Just went to install this on an old iPad 3 to see how it goes, but got an error saying it was't compatible?

With the number of supported devices, am wondering why the stock iPad is not amongst them?
Hi the problem might be bcz of the ios
Which version are u using?
And do remember adblockers will only work if u have ios9
Regards
 

AnthonyB

Beta Tester
Hi the problem might be bcz of the ios
Which version are u using?
And do remember adblockers will only work if u have ios9
Regards
Sorry, yes, using iOS 9.1

If I look at the list of compatible devices in the App Store, iPad 3 is not actually on the list. Is this just a "didn't check all the models when submitting to the App Store" oversight?
 

avatar

Administrator
Staff member
Administrator
Adguard is compatible with 64-bit devices only (and iPad 3 is a 32-bit).

The problem is that Apple allows to use content blockers API only in 64-bit devices.
 

AnthonyB

Beta Tester
Adguard is compatible with 64-bit devices only (and iPad 3 is a 32-bit).

The problem is that Apple allows to use content blockers API only in 64-bit devices.
Thanks! Explains the situation perfectly.

A "what devices are supported and what devices are not supported and why" KB article would be handy for this question.
 
Top